[KillMonCount]
EvilCentipede=3
PetLeveler=282
[HourLogOnlinHum]
OnlineHumCount_965304=15
OnlineHumCount_965305=12
OnlineHumCount_965306=13
OnlineHumCount_965307=7
OnlineHumCount_965308=7
OnlineHumCount_965309=4
OnlineHumCount_965310=3
OnlineHumCount_965311=3
OnlineHumCount_965312=8
OnlineHumCount_965313=3
OnlineHumCount_965314=7
OnlineHumCount_965315=8
OnlineHumCount_965316=11
OnlineHumCount_965317=16
OnlineHumCount_965318=15
OnlineHumCount_965319=13
OnlineHumCount_965320=16
OnlineHumCount_965321=14
OnlineHumCount_965322=18
OnlineHumCount_965323=19
OnlineHumCount_965324=19
OnlineHumCount_965325=11
OnlineHumCount_965326=16
OnlineHumCount_965327=18
